BODY {
	background-color : White;
	color : #442200;
	font-family : Georgia, Times New Roman, Times, serif;
	size : "+0";
	font-weight : normal;
	margin-top : 1px;
	margin-left : 1px;
	background-image: url(bkgrnd.gif);
}

A:LINK {
	color : #000099;
	text-decoration : underline;
}

A:HOVER {
	color : #000000;
	text-decoration : underline;
	background-color: #FFFF00;
}

A:VISITED {
	color : #800080;
	text-decoration : underline;
}

H1 {
	color : #dd0022;
	font-size : xx-large;
}

H2 {
	color : #dd0022;
	font-size : x-large;
}

H3 {
	color : #dd0022;
	font-size : large;
}

H4 {
	color : #000000;
	font-size : medium;
	font-family: Georgia, Times New Roman, Times, serif;
	font-weight: normal;
}

H5 {
	font-family : Arial, Helvetica, sans-serif;
	font-size: xx-small;
	font-weight: normal;
}

H6 {
	color : #000000;
	font-size : large;
	font-style : italic;
}

BLOCKQUOTE {
	margin-left : 0;
}

CAPTION {
	font-weight : 800;
}

TH {

}

TD {

}
